PS5 solo será retrocompatible con PS4

Sony Interactive Entertaintment

La compatibilidad con versiones anteriores de PS5 solo funciona para juegos de PS4, dice Ubisoft

Ubisoft confirmó recientemente que la compatibilidad con versiones anteriores de PS5 solo funcionará para juegos de PS4, y señaló que los juegos de PS1, PS2 y PS3 no se podrán reproducir en la consola de próxima generación de Sony. Siguiendo el enlace incrustado en el tweet nos lleva a una publicación en la página de soporte oficial de Ubisoft con información sobre cómo funciona la compatibilidad con versiones anteriores de PS5.

Playstation 5 habilita su página de pre-compra

Descubre los primeros exclusivos para PS5

“Como parte de su proceso de actualización de próxima generación, PlayStation ofrece una serie de características diseñadas para ayudarlo a pasar de PlayStation 4 a PlayStation 5”, se lee en la publicación. “Los jugadores de PlayStation 4 podrán unirse a juegos multijugador con los jugadores de PlayStation 5. La compatibilidad con versiones anteriores estará disponible para los títulos de PlayStation 4 compatibles, pero no será posible para los juegos de PlayStation 3, PlayStation 2 o PlayStation”, continúa.